#jet-popup-1962 .jet-popup__container {
    height: 60vh;
    max-height: 100vh;
    transition: height 0.35s ease;
    overflow: hidden;
    display: flex;
    flex-direction: column;
}

#jet-popup-1962.full-height .jet-popup__container {
    height: 100vh;
}

#jet-popup-1962 .jet-popup__container-content {
    flex: 1;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}
